/*
 * WFDB_getifreq.c
 *
 */
 
#include "mex.h"
#include "matrix.h"
#include "wfdb/wfdb.h"

/* Define order of output variables */
#define FS_OUTPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  plhs[FS_OUTPUT] = mxCreateDoubleScalar(getifreq());
}
